Subject: Re: [alto] [apps-discuss] Simple Web Discovery (SWD) Enabling Hosted Deployments

From: "Diego R. Lopez" <[email-masked]>
Date: Mon, 14 Jan 2013 22:47:15 +0000

Hi Sebastian,

As you wish. As I told Reinaldo recently, we are working on an ALTO server focused
on some of the scenarios discussed during the i2aex BoF in Paris, and we plan
to implement "well-known" URL, HTTP-based discovery. Once we have it I will get
back to group with a detailed proposal.

Anyway, I would be grateful if you could point me where in this discussion I
committed the horrible sin of "marketing blah blah" you are accussing me of.

Be goode,

On 18 Dec 2012, at 21:44 , Sebastian Kiesel wrote:

> Hi Diego,
>
> On Sun, Dec 09, 2012 at 10:38:37PM +0000, Diego R. Lopez wrote:
>> Hi,
>>
>> On 19 Nov 2012, at 18:01 , Sebastian Kiesel wrote:
>>
>>> I propose to add such a discussion to the Deployment Considerations
>>> document, if we want to have one at all.  The discovery document should
>>> contain a technical specification as short and as precise as possible.
>>
>> An appendix is clearly out of the techhnical specification and discusses
>> an additional aspect. In this case an alternative protocol applicable to
>> other potential use cases...
>
> For now I still would say that the discussion of a specific use case
> without protocol specification (i.e., gap analysis for existing
> protocols, things to consider, special parameters to use, etc.) should
> go into the deployment considerations document.  We created this
> document exactly for that kind of information.  The specification of a
> different solution approach should go into a separate draft - at least
> for the initial version, maybe it makes sense to merge it into a common
> framework later.  Marketing blah blah about the alleged advantages of an
> unspecified protocol should go nowhere, we just don't need that.
> A single sentence that there are other solution approaches being
> considered, with references to other drafts, would nicely fit into the
> introduction.
>
> But maybe I will change my mind if we have a clearer idea what
> you would like to see in the appendix.  So please propose text.
>
> Thanks
> Sebastian

--
"Esta vez no fallaremos, Doctor Infierno"

Dr Diego R. Lopez
Telefonica I+D
http://people.tid.es/diego.lopez/

e-mail: [email-masked]
Tel:    +34 913 129 041
Mobile: +34 682 051 091
-----------------------------------------

________________________________

Este mensaje se dirige exclusivamente a su destinatario. Puede consultar nuestra política de envío y recepción de correo electrónico en el enlace situado más abajo.
This message is intended exclusively for its addressee. We only send and receive email on the basis of the terms set out at:
http://www.tid.es/ES/PAGINAS/disclaimer.aspx